const E2BIG = int32(7)
const EACCES = int32(13)
const EADDRINUSE = int32(98)
const EADDRNOTAVAIL = int32(99)
const EADV = int32(68)
const EAFNOSUPPORT = int32(97)
const EAGAIN = int32(11)
const EALREADY = int32(114)
const EBADE = int32(52)
const EBADF = int32(9)
const EBADFD = int32(77)
const EBADMSG = int32(74)
const EBADR = int32(53)
const EBADRQC = int32(56)
const EBADSLT = int32(57)
const EBFONT = int32(59)
const EBUSY = int32(16)
const ECANCELED = int32(125)
const ECHILD = int32(10)
const ECHRNG = int32(44)
const ECOMM = int32(70)
const ECONNABORTED = int32(103)
const ECONNREFUSED = int32(111)
const ECONNRESET = int32(104)
const EDEADLK = int32(35)
const EDESTADDRREQ = int32(89)
const EDOM = int32(33)
const EDOTDOT = int32(73)
const EDQUOT = int32(122)
const EEXIST = int32(17)
const EFAULT = int32(14)
const EFBIG = int32(27)
const EHOSTDOWN = int32(112)
const EHOSTUNREACH = int32(113)
const EHWPOISON = int32(133)
const EIDRM = int32(43)
const EILSEQ = int32(84)
const EINPROGRESS = int32(115)
const EINTR = int32(4)
const EINVAL = int32(22)
const EIO = int32(5)
const EISCONN = int32(106)
const EISDIR = int32(21)
const EISNAM = int32(120)
const EKEYEXPIRED = int32(127)
const EKEYREJECTED = int32(129)
const EKEYREVOKED = int32(128)
const EL2HLT = int32(51)
const EL2NSYNC = int32(45)
const EL3HLT = int32(46)
const EL3RST = int32(47)
const ELIBACC = int32(79)
const ELIBBAD = int32(80)
const ELIBEXEC = int32(83)
const ELIBMAX = int32(82)
const ELIBSCN = int32(81)
const ELNRNG = int32(48)
const ELOOP = int32(40)
const EMEDIUMTYPE = int32(124)
const EMFILE = int32(24)
const EMLINK = int32(31)
const EMSGSIZE = int32(90)
const EMULTIHOP = int32(72)
const ENAMETOOLONG = int32(36)
const ENAVAIL = int32(119)
const ENETDOWN = int32(100)
const ENETRESET = int32(102)
const ENETUNREACH = int32(101)
const ENFILE = int32(23)
const ENOANO = int32(55)
const ENOBUFS = int32(105)
const ENOCSI = int32(50)
const ENODATA = int32(61)
const ENODEV = int32(19)
const ENOENT = int32(2)
const ENOEXEC = int32(8)
const ENOKEY = int32(126)
const ENOLCK = int32(37)
const ENOLINK = int32(67)
const ENOMEDIUM = int32(123)
const ENOMEM = int32(12)
const ENOMSG = int32(42)
const ENONET = int32(64)
const ENOPKG = int32(65)
const ENOPROTOOPT = int32(92)
const ENOSPC = int32(28)
const ENOSR = int32(63)
const ENOSTR = int32(60)
const ENOSYS = int32(38)
const ENOTBLK = int32(15)
const ENOTCONN = int32(107)
const ENOTDIR = int32(20)
const ENOTEMPTY = int32(39)
const ENOTNAM = int32(118)
const ENOTRECOVERABLE = int32(131)
const ENOTSOCK = int32(88)
const ENOTTY = int32(25)
const ENOTUNIQ = int32(76)
const ENXIO = int32(6)
const EOPNOTSUPP = int32(95)
const EOVERFLOW = int32(75)
const EOWNERDEAD = int32(130)
const EPERM = int32(1)
const EPFNOSUPPORT = int32(96)
const EPIPE = int32(32)
const EPROTO = int32(71)
const EPROTONOSUPPORT = int32(93)
const EPROTOTYPE = int32(91)
const ERANGE = int32(34)
const EREMCHG = int32(78)
const EREMOTE = int32(66)
const EREMOTEIO = int32(121)
const ERESTART = int32(85)
const ERFKILL = int32(132)
const EROFS = int32(30)
const ESHUTDOWN = int32(108)
const ESOCKTNOSUPPORT = int32(94)
const ESPIPE = int32(29)
const ESRCH = int32(3)
const ESRMNT = int32(69)
const ESTALE = int32(116)
const ESTRPIPE = int32(86)
const ETIME = int32(62)
const ETIMEDOUT = int32(110)
const ETOOMANYREFS = int32(109)
const ETXTBSY = int32(26)
const EUCLEAN = int32(117)
const EUNATCH = int32(49)
const EUSERS = int32(87)
const EXDEV = int32(18)
const EXFULL = int32(54)
